RDMA_DESTROY_SRQ(3)

NAME
rdma_destroy_srq - Deallocate a SRQ.

SYNOPSIS
#include <rdma/rdma_verbs.h>

void rdma_destroy_srq (struct rdma_cm_id *id);

ARGUMENTS

id  RDMA identifier.

DESCRIPTION
Destroy an SRQ allocated on the rdma_cm_id.

RETURN VALUE
None

NOTES
Users should destroy any SRQ associated with an rdma_cm_id before destroying the ID.

SEE ALSO
rdma_create_srq(3), rdma_destroy_id(3), ibv_destroy_srq(3)